rar32 a %1% -r -s -x*.sav -x*\zak.tmp\*.* -xLASTmpFileListForWells.tmp  -x*.rar -x*.7z

:lll
rem ==========================
if exist f:\0\Updates\x32\AutoCorrUpdate-12x-test-keys.rar copy %1.rar f:\GeoArchiv
if exist j:\0\Updates\x32\AutoCorrUpdate-12x-test-keys.rar copy %1.rar j:\GeoArchiv
if exist g:\0\Updates\x32\AutoCorrUpdate-12x-test-keys.rar copy %1.rar g:\GeoArchiv
if exist k:\0\Updates\x32\AutoCorrUpdate-12x-test-keys.rar copy %1.rar k:\GeoArchiv
if exist H:\0\Updates\x32\AutoCorrUpdate-12x-test-keys.rar copy %1.rar H:\GeoArchiv
if exist N:\0\Updates\x32\AutoCorrUpdate-12x-test-keys.rar copy %1.rar N:\GeoArchiv
if exist I:\0\Updates\x32\AutoCorrUpdate-12x-test-keys.rar copy %1.rar I:\GeoArchiv
rem ==========================
:l3
